Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517855 - No redirection or flash message after adding mapped tag
Summary: No redirection or flash message after adding mapped tag
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Dávid Halász
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:configuration:tags
Depends On: 1513507
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 15:26 UTC by Satoe Imaishi
Modified: 2018-03-06 15:19 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1513507
Environment:
Last Closed: 2018-03-06 15:19:04 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 3 CFME Bot 2017-11-29 20:40:34 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/85ff0bebbea4cb407f6ecea1a50e9910a524550b

commit 85ff0bebbea4cb407f6ecea1a50e9910a524550b
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue Nov 21 13:49:52 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 27 10:28:36 2017 -0500

    Merge pull request #2749 from skateman/fix-tagging-replace
    
    Fixed replace_right_cell regression in the tag mapping on OPS screen
    (cherry picked from commit ba169c8b207712a660727d4fd559fd41576c9423)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1517855

 app/controllers/ops_controller.rb | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Comment 4 Matouš Mojžíš 2017-11-30 14:59:18 UTC
Verified in 5.9.0.11. Both redirection and flash message are fixed now.


Note You need to log in before you can comment on or make changes to this bug.